Server version up to 1.5.2

It appears that the version of Bukkit that we were running before, compatible with 1.5.1 Minecraft, is no longer available.  So we got surprise-updated to 1.5.2!  Surprise!

Fortunately, it seems to be working ok!  Let me know if y’all spot any problems.